import React from 'react';
import styled from 'styled-components';
import Paper from '@material-ui/core/Paper';

export default function Error() {
  return <ResourcePaper square elevation={4}>
    <Title>
      Houve um erro durante a obtenção de dados :(
    </Title>
  </ResourcePaper>
}

const ResourcePaper = styled(Paper)`
  /* height: 150px; */
  text-align: center;
  background-color: #fff;
  margin-top: 5px;
  margin-bottom: 30px;
  padding: 0.5em 1em;
  color: #666;
  width: 100%;
`;

const Title = styled.h4`
  text-transform: uppercase;
  font-weight: 500;
  text-align: left; 
  color: #666;
  text-align: center;
`